{
    "Enter": {
        "Heading": "ورود به سیستم",
        "Description": "برای ورود شماره همراه خود را وارد نمایید.",
        "LabelPhoneNumber": "شماره همراه",
        "ButtonSubmit": "بعدی"
    },
    "OTP": {
        "Heading": "کد فعالسازی را وارد کنید",
        "Description": "کد ۶ رقمی ارسال شده به شماره {phoneNumber} را وارد نمایید.",
        "Label": "",
        "TimerRunning": "{seconds} ثانیه دیگر تا دریافت کد",
        "TimerOut": "کد را دریافت نکردید؟",
        "TimerReset": "دوباره امتحان کنید",
        "ButtonSubmit": "بعدی"
    },
    "NewPassword": {
        "HeadingCreatePass": "انتخاب کلمه عبور",
        "HeadingResetPass": "تغییر کلمه عبور",
        "Description": "کلمه عبور جدید باید ترکیبی از حروف بزرگ و کوچک و نشانه ها باشد مثل A126bdz@",
        "LabelPass": "کلمه عبور",
        "LabelRepeatPass": "تکرار کلمه عبور",
        "ButtonSubmit": "ورود"
    },
    "EnterPass": {
        "Heading": "ورود به سیستم",
        "Description": "کلمه عبور خود را وارد نمایید.",
        "LabelPass": "کلمه عبور",
        "ButtonRecover": "بازیابی کلمه عبور",
        "LabelRememberance": "مرا به خاطر بسپار",
        "ButtonSubmit": "ورود به منو"
    },
    "Errors": {
        "PasswordLength": "کلمه عبور باید شامل حداقل 6 کاراکتر باشد",
        "PasswordMatch": "تکرار کلمه عبور مطابقت ندارد",
        "PhoneNumberFormat": "فرمت شماره تلفن اشتباه است",
        "OTPFormat": "کد فعالسازی کامل نیست"
    }
}